<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.3.7 (Graphs of logs)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Graphs of logarithms</h1>

<p>In this section we consider logarithmic functions in more detail. We shall concentrate primarily on the functions \(\log x\) (i.e. to base \(10\)) and \(\ln x\) (i.e. to base \(e\)). We shall see that the functions \(y=\log x\) and \(y=\ln x\) have similar characteristics. Note that we can never choose \(x\) as a negative number since \(10^y\) and \(e^y\) are each always positive. The graphs of \(y=\log x\) and \(y=\ln x\) are shown in the figure below.</p>

<p style="text-align: center;"><img src="@@PLUGINFILE@@/6.4.1%20fig.svg" alt="logarithmic and exponential functions figure" class="img-responsive atto_image_button_text-bottom" width="327" height="239"> <span class="math display"></span></p>
<p style="text-align: center;">Logarithmic and exponential functions</p>

<p>From the graphs we see that both functions are one-to-one so each has an inverse - the inverse function of \(\log_ax\) is \(a^x\). In fact the natural logarithm function \(f(x)= \ln(x)\) is defined to be the <b>inverse</b> of the exponential function \(y = e^x\).  Geometrically this tells us that the graph of \(y = \log_a x\), \(a > 0, a \not=1\) is the <i>reflection</i> of the graph \(y=a^x\) in the line \(y=x\). Algebraically, this means that 
\[
e^{\ln(x)} = x\ \ \text{for all}\ x &gt; 0\quad \text{and} \quad \ln\left(e^x\right) = x \ \ \text{for all}\ x.
\]
The first equation only holds for all \(x&gt;0\) because \(\ln\) is not defined for negative numbers, i.e. its domain is \(0 &lt; x &lt; \infty\). This directly corresponds to the fact that the range of \(e^x\) is \(0 &lt; y &lt; \infty\).</p>

<p>Move the sliders below in order to see what effect this has on the graph of a general logarithmic function.</p>

<iframe scrolling="no" title="Log graph sliders" src="https://www.geogebra.org/material/iframe/id/ybg8s5tn/width/1920/height/964/border/888888/sfsb/true/smb/false/stb/false/stbh/false/ai/false/asb/false/sri/false/rc/false/ld/false/sdz/false/ctl/false" width="900px" height="450px" style="border:0px;"> </iframe>]]></text>
<file name="6.4.1 fig.svg" path="/" encoding="base64">[encoded data, 82336 characters]</file>
<file name="graph of ln(x).svg" path="/" encoding="base64">[encoded data, 28264 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
